SFINFO(1)

NAME
sfinfo - display information about audio files

SYNOPSIS
sfinfo file1 file2 ...

DESCRIPTION
Given one or more input audio files, sfinfo displays information about the audio data and the sound file itself, like the file format, audio encoding, sampling rate, or duration. The file format must be one of those supported by libaudiofile (currently AIFF, AIFF-compressed, SUN/NeXT audio, WAVE, BICSF, AVR, IFF/8SVX, and NIST SPHERE), an error is emitted otherwise.

SEE ALSO
sfconvert(1).

AUTHOR
sfinfo was written by Michael Pruett <michael@68k.org>.

This manual page was written by Daniel Kobras <kobras@debian.org> for the Debian GNU/Linux system (but may be used by others).